/*
Theme Name:     Newspaper Child Theme - eSecurityPlanet
Description:    A child theme of the tagDiv Newspaper theme
Author:         TechnologyAdvice
Author URI:     https://technologyadvice.com
Template:       Newspaper
*/

/* JR: Fixes for mobile search thumbs */
.td-aj-search-results > .td_module_wrap > .td-module-thumb
{
    display: none !important;
}

.td-aj-search-results > .td_module_wrap > .item-details
{
    margin: 0 0 20px 10px !important;
}

/* Styles for ICP widget */

.icp-list-item {
    margin-bottom: 70px;
}
.icp-list-item-heading span::after {
    content: '.';
}
.icp-list-item-cta a,
.icp-list-item-cta a:visited,
.ta-list-item-cta a,
.ta-list-item-cta a:visited
{
    background: #ffffff !important;
    border: 2px solid #3231b4 !important;
    padding: 10px !important;
    text-decoration: none !important;
    color: #3231b4 !important;
	/*white-space: nowrap !important;*/
}
.icp-list-item-cta a:hover,
.icp-list-item-cta a:visited:hover,
.ta-list-item-cta a:hover,
.ta-list-item-cta a:visited:hover
{
    background:#3231b4 !important;
    color: #ffffff !important;
    white-space: nowrap !important;
}
.icp-list-item-cta a::after,
.ta-list-item-cta a::after
{
    content: " \00BB";
}

.icp-list-item-logo {
    float: right;
}
.icp-list-item-logo > a > img
{
	width: auto;
	max-width: 200px !important;
	max-height: 200px !important;
	margin-bottom: inherit;
}

/* JR: Temporarily hide the numbers from the listing, per JN - 2.18.2021 */
h3.icp-list-item-heading > span
{
    display: none !important;
}

/* Mobile styles for ICP widget */
@media only screen and (max-width: 420px)
{
	.icp-list-item-logo > a > img
	{
		max-width: 100px !important;
		max-height: 100px !important;
	}

	.icp-list-item-cta a,
	.icp-list-item-cta a:visited,
    .ta-list-item-cta a,
	.ta-list-item-cta a:visited
	{
		border: none !important;
		padding: 0px !important;
	}
}

/* Disable Table of Contents Block plugin's to top button */
.eb-toc-go-top {
	display: none;
}

/* Jotform Newsletter*/
._jotform_newsletter {
	overflow: hidden; /* hide iframe corners */
}

/* Native Styles */

#native-rr-article iframe,
#native-main-well iframe,
#native-boap iframe,
#native-study-guide iframe,
#native-big-grid iframe {
  width: 100%;
}

#native-boap iframe {
  height: 36rem;
}

@media screen and (min-width: 500px) {
  #native-boap iframe {
    height: 25rem;
  }
}

@media screen and (min-width: 1100px) {
  #native-boap iframe {
    height: 24.5rem;
  }
}